fuss-software - Segnalazione #391

K3B - growisofs
09/01/2017 10:10 AM - Michael Guggenberg

Status: Chiuso Start date: 09/01/2017
Priority: Normale Due date:

Assignee: Michael Guggenberg % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Quando lancio il programmja k3b per masterizzere, si apre scermata che indica di installare growisofs e dvd+rw-tools
Chiedo di aggiunge i pacchetti in questione.

Associated revisions

Revision 7d0bfe56 - 09/01/2017 10:17 AM - Christopher R. Gabriel
refs #391

History

#1 - 09/01/2017 10:15 AM - Christopher R. Gabriel
- Status changed from Nuovo to In elaborazione

- Assignee set to Christopher R. Gabriel

Non sono stati indicati nella mappa dei pacchetti, modifico e poi uploado nuovo metapacchetto. (
https://work.fuss.bz.it/projects/fuss/wiki/SoftwareFuss8 )

#2 - 09/01/2017 10:15 AM - Christopher R. Gabriel

- Project changed from fuss-client to fuss-software
#3 - 09/01/2017 10:19 AM - Christopher R. Gabriel

- Status changed from In elaborazione to Commenti

- Assignee changed from Christopher R. Gabriel to Michael Guggenberg

Uploadato 8.0.57 con nuove dipendenze.

#4 - 09/01/2017 02:55 PM - Michael Guggenberg

- Status changed from Commenti to Chiuso

- % Done changed from 0 to 100

04/04/2025

1/1



https://work.fuss.bz.it/projects/fuss/wiki/SoftwareFuss8
http://www.tcpdf.org

